﻿
.manual-search .col-radio { width: 30%; }
.manual-search .col-unit-type { width: 22%; }
.manual-search .col-unit-number { width: 22%; margin-left: 4%; }
.manual-search .col-street-number { width: 26%; }
.manual-search .col-street-name { width: 70%; }
.manual-search .lblQSPostcode { display:block;}
.manual-search .col-postcode-search { width:100%;}

.manual-search .find-btn-row .error-messages { margin-bottom: 10px; }

.quick-search {margin-top:4px;}
.quick-search .text-smaller {clear:both; margin-bottom:10px;}
.quick-search .btn-grey-box {margin-top:4px; padding: 5px}
.manual-search .btn-grey-box { padding: 5px;}

.manual-search,
.manual-search-header { width: 100%; }
#article .manual-search h3 { float: left; margin-bottom: 0; margin-top: 10px; }
.manual-search .col-radio input {float:left; margin-right:10px; margin-top:3px;}
.manual-search .col-postcode-search input[type=text] { width: 25%; margin-right: 15px; }
.manual-search .btn-show-suburbs { margin-top: 2px;}
.btn-return-to-quick-search { clear: left; float: left; margin-top: 10px; margin-bottom:10px }
.btn-change-address { padding: 5px; }

.manual-search .col-postcode-search label {width:100%; display:block}
.manual-search .col-postcode-search .required,
label .required {float:none; display:inline-block}
.manual-search label em {font-size:0.857143em;}
.manual-search input[type="text"],
.manual-search input[type="number"],
.manual-search input[type="search"],
.manual-search input[type="tel"],
.manual-search input[type="url"],
.manual-search select { margin-top: 2px;}

.address-search-results {
    width:100%;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    border-top:1px solid #d7e1ef;
    padding-top:10px;
    margin-top:15px;
}
.address-search-results select { background: #fff; margin:10px 0 20px; width: 100%; }

.address-display { clear: left; float: left; margin-top: 5px; margin-bottom: 5px; margin-right: 15px }
.search-summary {
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    border-top:1px solid #d7e1ef;
    padding-top:15px;
}
.search-summary .text-smaller {
    width:290px;
}
.search-summary .as-entered {margin:10px 0}

.ui-helper-hidden-accessible {display:none;}
.ui-autocomplete .DataToolsPredictiveSearch {
    border:0
}

.ui-autocomplete a.ui-state-focus {background:#ebf0f7;}
body .ui-widget {font-family: 'Open Sans', sans-serif; z-index:100}
.ui-autocomplete {width:441px; border:1px solid #d6d9d8; padding:0}
.ui-autocomplete li {list-style:none; background:#fff; border-bottom: 1px solid #ccc;}
.ui-autocomplete li a {padding: 4px .4em; display:block; color:#010101}
.ui-datepicker-unselectable .ui-state-default{color:#aaa}